24GY Store App issues - Bug #9679

Store --> Login --> Home Screen --> put space between the Search box and the store box, as

mentioned in Figma
04/16/2024 02:50 PM - Mohd Irfan

Status: Closed Start date: 04/16/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
put space between the Search box and the store box, as mentioned in Figma
See attached screenshot:
History

#1 - 04/16/2024 04:28 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 04/19/2024 12:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed !
